var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=10;mapaut[1]=15;mapaut[2]=99;mapaut[3]=128;
maped[0]=3;maped[1]=18;
mapmak[0]=1;mapmak[1]=2;
mapclose[0]=117;mapclose[1]=118;mapclose[2]=119;mapclose[3]=120;mapclose[4]=121;mapclose[5]=122;mapclose[6]=123;mapclose[7]=154;mapclose[8]=156;mapclose[9]=160;